package com.qmth.paper.library.common.domain;

/**
 * 短信参数
 */
public class SmsDomain {

    String smsNormalCode;

    String smsSignName;

    String verificationCode;

    public String getSmsNormalCode() {
        return smsNormalCode;
    }

    public void setSmsNormalCode(String smsNormalCode) {
        this.smsNormalCode = smsNormalCode;
    }

    public String getSmsSignName() {
        return smsSignName;
    }

    public void setSmsSignName(String smsSignName) {
        this.smsSignName = smsSignName;
    }

    public String getVerificationCode() {
        return verificationCode;
    }

    public void setVerificationCode(String verificationCode) {
        this.verificationCode = verificationCode;
    }
}
